{
	"name": "(Mds018WGR) Διακρίνω τα Πνευστά σε Ξύλινα και Χάλκινα",
	"short_name": "(Mds018WGR) Διακρίνω τα Πνευστά σε Ξύλινα και Χάλκινα",
	"description": "Ανακατασκεύή Παλαιάς Εφαρμογής του Φωτόδεντρου",
	"start_url": "index.html",
	"display": "fullscreen",
	"orientation": "landscape",
	"background_color": "#ffffff",
	"icons": [
		{
			"src": "icons/icon-16.png",
			"sizes": "16x16",
			"type": "image/png"
		},
		{
			"src": "icons/icon-32.png",
			"sizes": "32x32",
			"type": "image/png"
		},
		{
			"src": "icons/icon-114.png",
			"sizes": "114x114",
			"type": "image/png"
		},
		{
			"src": "icons/icon-128.png",
			"sizes": "128x128",
			"type": "image/png"
		},
		{
			"src": "icons/icon-256.png",
			"sizes": "256x256",
			"type": "image/png"
		}
	]
}